<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Yahoo SafePlex</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>
      <div class="header-content">
        <img 
          src="./images/logo/logo.png" 
          srcset="./images/logo/logo@2x.png" 
          srcset  ="./images/logo/logo@3x.png" 
          alt="SafePlex Search" 
        />
        <h1>Safeplex Search Lite.<br>Get online threat indicators.</h1>
        <p>Activate our free, secure search app to detect unsafe sites <br>- before it’s too late.</p>
        <p>no sign up. Always free!</p>
        <div class="browser-block">
          <div class="add-to-browser-rectangle">
            <p class="add-to-browser">Add to browser</p>
            <img 
              src="./images/right-chevron/right-chevron-1.png" 
              srcset="./images/right-chevron/right-chevron-1@2x.png" 
              srcset="./images/right-chevron/right-chevron-1@3x.png"
            >
          </div>
          <p class="browser-in-use">Browser in use</p>
          <div class="browser-rectangle chrome">
              <img 
                src="./images/chorme-png/bitmap.png" 
                srcset="./images/chrome-png/bitmap@2x.png" 
                srcset="./images/chrome-png/bitmap@3x.png"
              >
              <p>google chrome&trade;</p>
          </div>
          <div class="browser-rectangle mozilla">
              <img 
                src="./images/Mozilla-png/bitmap.png" 
                srcset="./images/Mozilla-png/bitmap@2x.png" 
                srcset="./images/Mozilla-png/bitmap@3x.png"
              >
              <p>Mozilla Firefox&trade;</p>
          </div>
        </div>
        <div class="conditions">
            <p>
                By clicking the button above, you are agreeing to install Safeplex Search Lite from Chrome™ Web Store and agreeing to abide by the <u>EULA</u>, <u>Privacy Policy</u>, <u>Endorsement Disclaimer</u> & <u>Policy</u>.
            </p>
        </div>
      </div>
      <div class="header-image">
        <img 
          src="./images/atf-browser/atf-browser.png" 
          srcset="./images/atf-browser/atf-browser@2x.png" 
          srcset="./images/atf-browser/atf-browser@3x.png" 
        >          
      </div>
    </header>
    <div class="white-space"></div>
    <section class="threat-section">
      <div class="threats-image">
        <img 
          src="./images/potential-threats/png/illustration.png" 
          srcset="./images/potential-threats/png/illustration@2x.png" 
          srcset="./images/potential-threats/png/illustration@3x.png" 
        />
      </div>
      <div class="threats-content">
        <p class="threats-heading">
            18.2 % of all ransomware attacks 
            affect the United States
        </p>
        <div class="threats-description">
          <p>
              From 15 million affected by identity thefts in the year 2017 to 60 million Americans affected in the year 2018, cyber security is the need of the hour!
          </p>
          <p>
              Viruses, malware, data breaches, ransomware attacks, threats to connected devices, and the recent crytojackings are cyber-attacks increasing at a rapid speed. 
          </p>
          <p>
              Don’t be a victim of data breach.
          </p>
          <p>
            Download Safeplex Search Lite today!
          </p>
        </div>
        <div class="add-to-browser-rectangle add-to-browser-threats-section">
            <p class="add-to-browser">Add to browser</p>
            <img 
              src="./images/right-chevron/right-chevron-1.png" 
              srcset="./images/right-chevron/right-chevron-1@2x.png" 
              srcset="./images/right-chevron/right-chevron-1@3x.png"
            >
          </div>
      </div>
    </section>
    <section class="your-browser">
      <h1>Your Browser...</h1>

      <div class="boxes">

        <div class="search-boxes green">
          <div class="content">
            <div class="box-heading">
              <img 
                src="./images/shield-green/shield-4.png" 
                srcset="./images/shield-green/shield-4@2x.png" 
                srcset="./images/shield-green/shield-4@3x.png"
              >
              <p>With Search Safe</p>
            </div>
            <ul>
              <li>No malware</li>
              <li>No social engineering</li>
              <li>No unwanted software</li>
              <li>No potentially harmful application</li>
              <li>No other misc. threats</li>
            </ul>
          </div>
          <img 
            src="./images/Shield-green-half/shield-4-copy.png" 
            srcset="./images/Shield-green-half/shield-4-copy@2x.png" 
            srcset="./images/Shield-green-half/shield-4-copy@3x.png" 
          >
        </div>

        <div class="search-boxes red">
            <div class="content">
              <div class="box-heading">
                <img 
                  src="./images/shield-red/shield-4.png" 
                  srcset="./images/shield-red/shield-4@2x.png" 
                  srcset="./images/shield-red/shield-4@3x.png"
                >
                <p>With Search Safe</p>
              </div>
              <ul>
                <li>Viruses go undetected</li>
                <li>Personal information at risk</li>
                <li>Harmful software is invisible</li>
                <li>Threats to connected devices</li>
                <li>Ransomware attacks</li>
              </ul>
            </div>
            <img 
              src="./images/Shield-red-half/shield-4.png" 
              srcset="./images/Shield-red-half/shield-4@2x.png" 
              srcset="./images/Shield-red-half/shield-4@3x.png"
            >
          </div>

        </div>


        <div class="add-to-browser-rectangle add-to-browser-your-browser-section">
          <p class="add-to-browser">Add to browser</p>
          <img 
            src="./images/right-chevron/right-chevron-1.png" 
            srcset="./images/right-chevron/right-chevron-1@2x.png" 
            srcset="./images/right-chevron/right-chevron-1@3x.png"
          >
        </div>
        <div class="trademark">
          <p>Chrome is a trademark of Google LLC. Use of it here does not imply any affiliation with or endorsement by Google LLC.</p>
          <p>Firefox is a trademark of the Mozilla Foundation in the U.S. and other countries. Use of it her does not imply any affiliation with or endorsement by Mozilla Foundation.</p> 
        </div>
    </section>

    <footer>
      <p>Endorsement Disclaimer and DMCA Policy • Privacy Policy •  EULA • Contact Us • Uninstall</p>
    </footer>
</body>
</html>